---
schemaVersion: "1.0.0"
name: "Manifest for org.wildfly.prospero:prospero-standalone-galleon-pack:pom:1.1.3.Final\
  \ feature pack."
id: "org.wildfly.prospero:prospero-standalone-galleon-pack"
description: "Generated by org.wildfly.galleon-plugins:wildfly-galleon-maven-plugin\
  \ at 2023-10-26T07:14:57.616769Z"
streams:
  - groupId: "com.fasterxml.jackson.core"
    artifactId: "jackson-annotations"
    version: "2.15.2"
  - groupId: "com.fasterxml.jackson.core"
    artifactId: "jackson-core"
    version: "2.15.2"
  - groupId: "com.fasterxml.jackson.core"
    artifactId: "jackson-databind"
    version: "2.14.2"
  - groupId: "com.fasterxml.jackson.dataformat"
    artifactId: "jackson-dataformat-yaml"
    version: "2.14.2"
  - groupId: "com.networknt"
    artifactId: "json-schema-validator"
    version: "1.0.82"
  - groupId: "commons-codec"
    artifactId: "commons-codec"
    version: "1.15"
  - groupId: "commons-io"
    artifactId: "commons-io"
    version: "2.11.0"
  - groupId: "info.picocli"
    artifactId: "picocli"
    version: "4.7.4"
  - groupId: "org.apache.commons"
    artifactId: "commons-lang3"
    version: "3.12.0"
  - groupId: "org.apache.commons"
    artifactId: "commons-text"
    version: "1.10.0"
  - groupId: "org.apache.httpcomponents"
    artifactId: "httpclient"
    version: "4.5.14"
  - groupId: "org.apache.httpcomponents"
    artifactId: "httpcore"
    version: "4.4.16"
  - groupId: "org.apache.maven"
    artifactId: "maven-artifact"
    version: "3.6.3"
  - groupId: "org.apache.maven"
    artifactId: "maven-builder-support"
    version: "3.6.3"
  - groupId: "org.apache.maven"
    artifactId: "maven-model"
    version: "3.6.3"
  - groupId: "org.apache.maven"
    artifactId: "maven-model-builder"
    version: "3.6.3"
  - groupId: "org.apache.maven"
    artifactId: "maven-repository-metadata"
    version: "3.6.3"
  - groupId: "org.apache.maven"
    artifactId: "maven-resolver-provider"
    version: "3.6.3"
  - groupId: "org.apache.maven.resolver"
    artifactId: "maven-resolver-api"
    version: "1.9.10"
  - groupId: "org.apache.maven.resolver"
    artifactId: "maven-resolver-connector-basic"
    version: "1.9.10"
  - groupId: "org.apache.maven.resolver"
    artifactId: "maven-resolver-impl"
    version: "1.9.10"
  - groupId: "org.apache.maven.resolver"
    artifactId: "maven-resolver-named-locks"
    version: "1.9.10"
  - groupId: "org.apache.maven.resolver"
    artifactId: "maven-resolver-spi"
    version: "1.9.10"
  - groupId: "org.apache.maven.resolver"
    artifactId: "maven-resolver-transport-file"
    version: "1.9.10"
  - groupId: "org.apache.maven.resolver"
    artifactId: "maven-resolver-transport-http"
    version: "1.9.10"
  - groupId: "org.apache.maven.resolver"
    artifactId: "maven-resolver-util"
    version: "1.9.10"
  - groupId: "org.codehaus.plexus"
    artifactId: "plexus-interpolation"
    version: "1.26"
  - groupId: "org.codehaus.plexus"
    artifactId: "plexus-utils"
    version: "3.5.0"
  - groupId: "org.eclipse.jgit"
    artifactId: "org.eclipse.jgit"
    version: "6.2.0.202206071550-r"
  - groupId: "org.jboss"
    artifactId: "staxmapper"
    version: "1.4.0.Final"
  - groupId: "org.jboss.galleon"
    artifactId: "galleon-core"
    version: "5.1.1.Final"
  - groupId: "org.jboss.galleon"
    artifactId: "galleon-maven-universe"
    version: "5.1.1.Final"
  - groupId: "org.jboss.logging"
    artifactId: "jboss-logging"
    version: "3.4.3.Final"
  - groupId: "org.jboss.logmanager"
    artifactId: "jboss-logmanager"
    version: "2.1.19.Final"
  - groupId: "org.jboss.modules"
    artifactId: "jboss-modules"
    version: "2.1.0.Final"
  - groupId: "org.jboss.slf4j"
    artifactId: "slf4j-jboss-logmanager"
    version: "2.0.1.Final"
  - groupId: "org.slf4j"
    artifactId: "jcl-over-slf4j"
    version: "2.0.7"
  - groupId: "org.slf4j"
    artifactId: "slf4j-api"
    version: "2.0.7"
  - groupId: "org.wildfly.channel"
    artifactId: "channel-core"
    version: "1.0.3.Final"
  - groupId: "org.wildfly.channel"
    artifactId: "maven-resolver"
    version: "1.0.3.Final"
  - groupId: "org.wildfly.common"
    artifactId: "wildfly-common"
    version: "1.6.0.Final"
  - groupId: "org.wildfly.galleon-plugins"
    artifactId: "wildfly-config-gen"
    version: "6.4.6.Final"
  - groupId: "org.wildfly.galleon-plugins"
    artifactId: "wildfly-galleon-plugins"
    version: "6.4.6.Final"
  - groupId: "org.wildfly.installation-manager"
    artifactId: "installation-manager-api"
    version: "1.0.2.Final"
  - groupId: "org.wildfly.prospero"
    artifactId: "prospero-cli"
    version: "1.1.3.Final"
  - groupId: "org.wildfly.prospero"
    artifactId: "prospero-common"
    version: "1.1.3.Final"
  - groupId: "org.wildfly.prospero"
    artifactId: "prospero-metadata"
    version: "1.1.3.Final"
  - groupId: "org.wildfly.prospero"
    artifactId: "prospero-standalone-galleon-pack"
    version: "1.1.3.Final"
  - groupId: "org.yaml"
    artifactId: "snakeyaml"
    version: "2.0"
